## fest-assert 2.0~M10

=== debian/changelog ===
fest-assert (2.0~M10-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Point Homepage to Github
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Update lintian override info format in d/source/lintian-overrides on line 2.
  * watch file standard 4 (routine-update)
  * Drop unused lintian-overrides
  * Drop -doc package

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2025 17:07:36 +0100

fest-assert (2.0~M10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 04:02:25 +0100

fest-assert (2.0~M10-1) unstable; urgency=low

  * Initial release (Closes: #769077)

 -- Tim Potter <tpot@hp.com>  Wed, 19 Nov 2014 14:14:03 +0100
