=== debian/control ===
Source: fest-assert
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               junit4,
               libfest-test-java,
               libfest-util-java,
               libmaven-javadoc-plugin-java,
               libmockito-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/fest-assert
Vcs-Git: https://salsa.debian.org/java-team/fest-assert.git
Homepage: https://github.com/alexruiz/fest-assert-2.x

Package: libfest-assert-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java library that provides a fluent interface for writing assertions
 FEST Assertions is a Java library that provides a fluent interface
 for writing assertions. It's main goal is to improve test code
 readability and make maintenance of tests easier.  FEST Assertions can
 be used with either JUnit or TestNG.
 .
 This package contains common utilities used in all FEST packages.
