=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)(M\d)/$1~$2/g \
https://github.com/alexruiz/fest-assert-2.x/tags .*/fest-assert-core-(.+).tar.gz
